Lucene search

K
cvelistDebianCVELIST:CVE-2014-9479
HistoryJan 16, 2015 - 4:00 p.m.

CVE-2014-9479

2015-01-1616:00:00
debian
www.cve.org
1

0.002 Low

EPSS

Percentile

64.9%

Cross-site scripting (XSS) vulnerability in the preview in the TemplateSandbox extension for MediaWiki allows remote attackers to inject arbitrary web script or HTML via the text parameter to Special:TemplateSandbox.

0.002 Low

EPSS

Percentile

64.9%

Related for CVELIST:CVE-2014-9479